SET(CTOSp,0FFh)
SET(nGDTSlots, 4000)
SET(wsType,7)
SET(hardwareType,4)
SET(clusterConfig,1)
SET(fNoFileSystem,1)
SET(fCommIop,0)
SET(nWinch,0)
SET(nFloppy,0)
' sOsData is set to its maximum possible value when the OS is released.
' It must be reduced if any further static data is declared in any OS module.
' See Sysgen.asm for more information.
SET(sOsData,39314)
SET(cParSCHeap,10h)

SET(fMulpar,0FFh)
SET(fVarpar,0FFh)
SET(fTimeSliceEnable, 0h)
SET(lbTimeSlicePriority, 146)
SET(hbTimeSlicePriority, 178)
*DEFINE(SwapFile)()

SET(lineHz, 40)
SET(sContingencyLog, 1)
SET(sKbdBuffer, 256)
SET(maxMedInterruptType, 87)
SET(nFrames, 8)
SET(nPartitions, 16)
SET(nPcb, 3*nPartitions)
SET(nSysExchange, 30)
SET(nUsrExchange, 2*nPcb)
SET(nMsgWait, 64+nPartitions*3)
SET(nMsgWaitReserve, 30)
SET(nPTiming, 30)
SET(nUcb, nPartitions)
SET(nXBlock,2)
SET(nSectorPerXBlock,5)
SET(sioClock,24)
SET(nRcb, 2*nPartitions)
SET(nSwapFabs, 80)

; these are now set in Fs_n.asm don't touch here
SET(nIob, 0)
SET(nFcb, 0)
SET(nFab, 0)
SET(nFub, 0)
SET(nVhb, 0)

$INCLUDE(Sysgen.Mdf)
$INCLUDE(Sysgen.Asm)
WR+5aan8nbnqnnnnnn|nnnLd@_@@@@@R@@[@@@R@@@@@+94j|=k	5	K	
a,aaaa$
,=[{F0?0000(0000
0(n